Warning: is_readable(): open_basedir restriction in effect. File(/gitinfo/info.json) is not within the allowed path(s): (/www/wwwroot/wiki.guguwo.top/:/tmp/) in /www/wwwroot/wiki.guguwo.top/includes/utils/GitInfo.php on line 177
MediaWiki:Common.css - 咕咕窝wiki

MediaWiki:Common.css

MediaWiki界面页面
卡介菌讨论 | 贡献2025年1月30日 (四) 15:13的版本

注意:在发布之后,您可能需要清除浏览器缓存才能看到所作出的变更的影响。

  • Firefox或Safari:按住Shift的同时单击刷新,或按Ctrl-F5Ctrl-R(Mac为⌘-R
  • Google Chrome:Ctrl-Shift-R(Mac为⌘-Shift-R
  • Internet Explorer或Edge:按住Ctrl的同时单击刷新,或按Ctrl-F5
  • Opera:Ctrl-F5
.mp-box {
    background : url('https://wiki.rotaeno.cn/images/f/ff/Rotaeno_Website_Background_Cut.png') no-repeat;
  } 
  
  .mp-circle {
    background : url('https://wiki.rotaeno.cn/images/4/40/Rotaeno_Website_Background.png');
  }
  
  .mp-icon {
    background : url('https://wiki.rotaeno.cn/images/1/13/Icon_Wiki_Main.png') no-repeat;
  }